<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAAD+mYs//pmLP/6Ziz8AAAAATEHBPwAAAAAAAAAAM7C8vwAAAADA2PhBhhL6QZk8LMFX
1Q/BAAAAACnc7rqa2aW6IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAAfys6u5FMgLogu007AAAAAAQAlLuWLYE6xA4BugAAAACdOZS7ThSBOlDrAzoA
AAAAfas5u/njaLrLJEe7AAAAAGBiL7tedKu4t6sVOwAAAABEj/S6fhTFujvxTLsAAAAAO6FKugbe
lTnvao86AAAAAFKznbmRlK+4JH4QuwAAAAAdgVK62raeOe9qjzoAAAAA8OSeuQoiu7gkfhC7AAAA
AB2BUroVt54572qPOgAAAAAg2Z652fmzuCR+ELsAAAAAES4Mu/wj/Lns5II2AAAAAAyuc7oSrhK6
/x/NOgAAAAAPLoG6a7ASum7jnboAAAAAtceauw3C7zoNR9c6AAAAAG+4drucWX07Izk4OwAAAACX
1He7D7F/O6QWNbsAAAAAlWKbu0xk0zpFfeq6AAAAAP2o0LrEwQE6e9SSuwAAAAC2x9O6YgkAOtcs
lDsAAAAABBIau84iWTuTUpY7AAAAAA0Sb7slxZM7mkeXOwAAAABeCky7R6iOO5QIobsAAAAAnmsZ
u2FNWTt9/ZW7AAAAAIR1pbp1iYm7yxiANgAAAACjele6TokKu/7+hjYAAAAAUz2munqFArsGOog2
AAAAAAGH7roN+6U6HTrLLgAAAACJvVC7oqZZO0zmibsAAAAATLNQuxpDWTu+3oQ7AAAAAE6YxrtF
UoG6KTHTOAAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
